style1 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	font-style: normal;
	line-height: 25px;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
}
style2 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 18px;
	font-weight: bolder;
	color: #339900;
}
style1 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	font-style: normal;
	line-height: 25px;
	font-weight: normal;
	font-variant: normal;
}
style10 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	font-style: normal;
	line-height: 25px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}
div {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	font-style: normal;
	line-height: 25px;
	font-weight: normal;
	font-variant: normal;
}
